/*---------------------*/
/* WHOLE PAGE          */
/*---------------------*/

html,
body {
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 16px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	border-style: none;
	min-height: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
}

/*---------------------*/
/* HEADER SETTINGS     */
/*---------------------*/

#header {
	background: #316CAF;
        padding: 10px 0px 10px 10px;
	height: 25px;
	width: 100%;
}

#header p,
#header a {
    text-shadow: 2px 2px 5px black;
	line-height: 1;
	font-size: x-large;
	font-weight: 700;
	text-decoration: none;
	color: #EEEEEE
}

#header a:hover {
	color: #FFF
}

#header>div {
	width: 984px;
	margin: 0 auto;
	padding: 0
}

#header>div>p {
	margin: 0
}

/*---------------------*/
/* IPAD WIDTH          */
/*---------------------*/


@media only screen and (max-width:984px) {
	#header>div {
		max-width: 100%;
		padding: 0
	}
}

/*----------------------*/
/* BELOW HEADER WRAPPER */
/*----------------------*/

#wrapper {
	max-width: 1000px;
	margin: 0 auto;
	border-width: 0;
border-style: solid;
border-color: #92a8d1;
	padding: 0 0 20px 5px
}

#wrapper p,
body h1,
body h2,
body h3,
body h4,
body h5 {
	line-height: 1.8
}

#wrapper a {
	line-height: 2
}

#wrapper p {
	margin-top: 2px;
	margin-bottom: 2px
}

#wrapper table {
	margin-bottom: 5px
}

#wrapper th {
	background: #e0e0e0;
	font-style: normal
}

#wrapper td {
	padding-right: 5px;
	padding-left: 5px
}

#wrapper ul,
ul ul {
	font-size: 1em;
	list-style-position: outside
}

#wrapper li {
	margin-top: 2px
}

#wrapper h1,
h2,
h3 {
	font-weight: 400
}


/*---------------------*/
/* NAVIGATION          */
/*---------------------*/

#nav {
	background: #EEEEEE;
	padding: 0px 5px 10px;
	height: 18px;
	width: 100%;
}

@media only screen and (max-width:984px) {
	#nav {
		margin-top: 0
	}
}

/*---------------------*/
/* COLUMNS             */
/*---------------------*/

#col1 {
	display: inline-block;
	vertical-align: top;
	width: 600px;
	padding-right: 20px
}

@media only screen and (max-width:984px) {
	#col1 {
		width: 100%;
		padding-right: 0
	}
}

#col2 {
	padding: 20px 0px 10px 3px;
	display: inline-block;
	vertical-align: top;
	width: 300px
}

@media only screen and (max-width:984px) {
	#col2 {
		margin-left: 0;
		width: 100%;
		padding: 20px 0
	}
}

/*---------------------*/
/* AD SIZES            */
/*---------------------*/


.ad1 {
	display: none;
	width: 728px;
	height: 90px
}

.ad2 {
	display: inline-block;
	width: 300px;
	height: 250px;
	margin: 30px 0
}

.ad3 {
	display: inline-block;
	width: 100%;
	max-width: 650px;
	height: 90px
}

@media only screen and (max-width:984px) and (orientation:portrait) {
	.ad1 {
		max-width: 100%;
		height: 100px
	}
}

@media only screen and (max-width:984px) and (orientation:landscape) {
	.ad1 {
		max-width: 320px;
		height: 50px
	}
}

@media only screen and (max-width:984px) {
	.ad2 {
		display: none
	}
	.ad3 {
		width: 300px;
		height: 250px;
		margin: auto
	}

@media only screen and (max-width:320px) and (orientation:portrait) {
	.ad3 {
		margin-left: -10px
	}
}

}


/*---------------------*/
/* FORMATTING          */
/*---------------------*/


#col2 li {
	margin-left: -11px
}

h1 {
	margin-bottom: 4px;
	padding-bottom: 0;
	color: #316CAF;
	font-size: 1.8em;
	margin-top: 0
}

h2 {
	font-size: 1.4em;
	letter-spacing: 0;
	color: #316CAF;
	margin-top: 10px;
	margin-bottom: 1px
}

h3 {
	font-size: 1.4em;
	letter-spacing: 0;
	margin-top: 10px;
	margin-bottom: 3px
}

h4 {
	font-size: 1.1em;
	margin-top: 5px;
	margin-bottom: 2px;
	font-weight: 700
}

h5 {
	font-size: .9em;
	margin-top: 5px;
	margin-bottom: 2px;
	font-weight: 700
}

h6 {
	font-size: 1.1em;
	color: #333;
	font-weight: 400;
	font-style: italic;
	margin-top: 3px;
	margin-bottom: 0
}

#col2 h5 {
    text-shadow: 2px 2px 5px black;
	color: #EEEEEE;
	font-size: .9em;
	font-weight: 700;
	margin-top: 5px;
	margin-bottom: 2px;
	background: #316CAF;
	padding: 5px 5px 5px 10px
}


a:link    { text-decoration: none; color: #083d8d; }
a:visited { text-decoration: none; color: #083d8d; }
a:active  { text-decoration: underline; color: #000; }
a:hover   { text-decoration: underline; color: #000; }
a:focus   { outline: none; }

#stripetable tr:nth-child(even){background-color: #f2f2f2;}
#stripetable tr:hover {background-color: #ddd;}


/*---------------------*/
/* RELATED FORMATTING  */
/*---------------------*/

.related {
	list-style: none;
	display: flex;
	white-space: nowrap;
	padding: 0 10px 10px;
	flex-wrap: wrap;
	border-radius: .50rem;
	background: #CEDFF2
}

.related li {
        padding: 2px;
	margin-top: 10px!important;
	margin-right: 10px
}

.related li a {
	padding: .5rem .5rem;
	color: #fff;
	background: #6c757d;
	border: 1px solid#000;
	font-size: 1rem;
	border-radius: .50rem;
	text-decoration: none;
	vertical-align: middle
}

.related li a:hover {
	background: #5a6268
}

/*--------------------*/
/* FOOTER FORMATTING  */
/*--------------------*/


#footer {
	padding: 0px;
	clear: both;
	text-align: center;
	border-top: 1px solid #eee;
	background: #f8f8f8
}

#footer a {
	padding: 8px 5px;
	text-decoration: none;
	color: #333
}

#footer a:hover {
	color: #000;
	background: #CEDFF2
}


/*---------*/
/* TABLES  */
/*---------*/

#fulltable table {
    box-shadow: 2px 2px 5px #ccc;
    border-collapse: collapse;
    margin-bottom: 5px;
    font-size: 12px;
    border: 1px solid #ccc;
}

#fulltable th {
    text-shadow: 2px 2px 5px black;
    background: #316CAF;
    color: #fff;
    padding-right: 2px;
    padding-left: 2px;
    text-align: left;
    border: 1px solid #ccc;
}

#fulltable td {
    padding-right: 2px;
    padding-left: 2px
    text-align: left;
    border: 1px solid #ccc;
}

#fulltable tbody tr:nth-child(odd) {
  background: #DFEFFB;
}

#compacttable table {
    box-shadow: 2px 2px 5px #ccc;
    border-collapse: collapse;
    margin-bottom: 5px;
    font-size: 13px;
    border: 1px solid #ccc;
}

#compacttable th {
    text-shadow: 2px 2px 5px black;
    background: #316CAF;
    color: #fff;
    padding-right: 2px;
    padding-left: 2px;
    text-align: left;
    border: 0px solid #ccc;
}

#compacttable td {
    padding-right: 2px;
    padding-left: 2px
    text-align: left;
    border: 0px solid #ccc;
}

#compacttable tbody tr:nth-child(odd) {
  background: #DFEFFB;
}

.boldred {
    text-shadow: 2px 2px 5px white;
    font-weight: bold;
    font-size: 16px;
    color: #ff0000;
}

.greycell {
    text-shadow: 2px 2px 5px white;
    font-weight: bold;
    font-size: 12px;
    color: #aaaaaa;
}

.borderright {
    border-right: 1px solid #ccc !important;
}




